* {
    font-family:Century Gothic, sans-serif;
    }

a {
    text-decoration:none;
    color:#bbbbbb;
    border-width:0px 6px;
    border-style:solid;
    border-color:#000;
}
a:hover {
    background-color:#262626;
    border:0px 6px;
    border-style:solid;
    border-color:#262626;
    border-radius:8px;
    -moz-border-radius:8px;
    }
body {
    background-color:black;
    width:100%;
    color:white;
    font-size:1.1em;
    margin:0;
    padding:0;
    }
div.randl {
    width:100%;
    min-width:1024px;
   /* height:64px;*/
    margin:0;
    padding:0;
    
    }
.randl dl {
    list-style-type:none;
    margin:0px 65px;
    }
.randl dl dt{
    float:left;
    width:20%;
    min-width:200px;
    }
.randl dl dd{
    text-align:right;
    }
#main {
font-size:1.4em;
    width:100%;
    margin:auto;
    text-align:center;
    padding-top:25%;
    }
